
    .container {
        position:relative;
        width:300px;
        margin:auto;
    }

    .head {
        height:60px;
        border-bottom:1px solid #E2E2E2;
    }

    .head-top {
        padding:2px 10px;
        padding-top:8px;
    }

    .logo {
        width:60%;
    }

    .menu-icon {
        position:absolute;
        top:5px;
        right:0px;
    }

    .content {
        margin-top:20px;
    }

    .foot {
        margin-top:20px;
        text-align:center;
    }

    .foot-top {
        background:#E2E2E2;
        padding:20px 10px;
    }

    .foot-mid {
        width:100%;
        position:absolute;
        left:0px;
        top:60px;
        background:#ebebeb;
        height:0px;
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
        overflow:hidden;
        z-index:10;
        text-align:left;
    }

    .nav-display {
        filter: alpha(opacity=100);
        opacity: 1;
        height:auto !important;
    }

    .foot-mid ul#nav-mobile li a {
        display:block;
        width:100%;
        border-bottom:1px solid #001724;
    }

    .foot-mid .nav-main {
        font-size:30px;
        padding:10px;
    }

    .foot-mid .nav-subnav a {
        font-size:24px;
        padding:10px;
        padding-left:20px;
    }

    .foot-bottom {
    }

    /* Control/Content layout and styling */
    .nivo-directionNav, .nivo-controlNav {
        display:none;
    }

    .nivo-caption {
        height:30px;
        line-height:30px;
    }

    .lightbox {
        padding:0px;
    }

    .lightbox .body {
        margin:0px;
        left:0px;
        right:0px;
        top:0px;
        bottom:0px;
        padding:0px;
        height:auto !important;
        width:auto !important;
        -webkit-border-radius:0px;
        -moz-border-radius:0px;
        border-radius:0px;
    }

    .box-property-list h1 {
    }

    .box-property-list .box-property-icons {
        padding:0px;
        padding-top:10px;
        margin-bottom:0px !important;
    }

    .box-ofi .cell-label {
        height:94px !important;
        padding:10px;
    }

    .box-ofi .cell-label .label {
        white-space:normal;
    }

    .box-ofi .fluidgrid-cell {
        padding:10px;
    }

    .box-ofi .cell-singleheight {
        height:40px !important;
    }

    .imagelightbox .imagelightbox-thumbs #left, .imagelightbox .imagelightbox-thumbs #right {
        display:none;
    }

    .imagelightbox .imagelightbox-thumbs .imagelightbox-thumbs-inner {
        left:-7px;
    }

    /* general useful styles */
    .hidden-phone {
        display:none;
    }

